# Signaturassistent
# Version 1.4
# Datei: main.py

import wx

from mainframe import MainFrame


class SignaturApp(wx.App):

    def OnInit(self):

        self.frame = MainFrame()
        self.frame.Show()

        self.SetTopWindow(self.frame)

        return True


if __name__ == "__main__":

    app = SignaturApp(False)
    app.MainLoop()

